body{font: 100% Arial, Helvetica, sans-serif;background: #5085bb;margin: 0;padding: 0;text-align: center;color: #000;}
div#container{width: 924px;/*936-(padding*2)*/background: url(/images/bg_body.gif) repeat-y;margin: 0 auto;text-align: left;padding: 0 6px;font-size: 14px;}
/*	-------------------------------------------------------------------------------------------------------------------- HEADER
*/
div#header{}
div#header div.path{/*background: url(/images/bg_path.gif) no-repeat;*/font-size: 12px;line-height: 15px;height: 15px;padding: 0 30px;}
div#header div.path p span{color: #8c8c8c;}
div#header div.disc{border: 1px #c6c6c6 solid;background-color: #eee;text-align: right;padding: 0 12px;}
div#header div.disc p{float: left;font-size: 32px;color: #3489e2;font-weight: bold;line-height: 69px;padding-left: 12px;margin: 0;padding: 0;}
div#header div.disc p span{color: #ffc000;}
div#header div.msg{background: url(/images/bg_blue_art.gif) #3489e2 no-repeat;height: 53px;line-height: 53px;padding: 0 25px;font-size: 18px;}
div#header div.msg p{color: #fff;font-weight: bold;margin: 0;padding: 0;text-align: center;}
div#header div.msg p a{color: #fff;}
/*	-------------------------------------------------------------------------------------------------------------------- SIDEBAR
*/
div#sidebar{background-color: #ffc000;width: 157px;/*162-5*/float: left;padding: 0 4px 4px 1px;}
div#sidebar h3{background: url(/images/bg_orange_art.gif) #ffc000 1px 0 no-repeat;color: #fff;font-size: 16px;text-align: center;height: 55px;margin: 0;padding-top: 15px;}
div#sidebar span{display: block;background: url(/images/bg_sb_span.gif) #fff 5px 3px no-repeat;color: #000;font-weight: bold;line-height: 30px;text-indent: 32px;}
div#sidebar span b{color: #ef991d;}
div#sidebar ul{margin: 0 0 1px 0;padding: 0 0 15px 0;background-color: #fff;font-size: 12px;}
div#sidebar ul li{list-style-type: none;}
div#sidebar ul li a{color: #000;text-decoration: none;display: block;padding: 3px 5px;}
div#sidebar ul li a:hover{color: #fff;background-color: #3489e2;}
div#sidebar ul.s{text-align: center;padding-top: 15px;}
div#sidebar ul.s li a{height: auto;}
div#sidebar ul.s li a:hover{background: none;}
div#sidebar div.se{background: url(/images/bg_se_link.gif) #c02304 1px 0 no-repeat;height: 43px;text-transform: capitalize;text-align: center;padding-top: 27px;}
div#sidebar div.se a{color: #fff;font-size: 14px;font-weight: bold;text-decoration: none;}
div#sidebar div.trust{background-color: #fff;padding: 20px;margin: 0 auto;text-align: center;}
div#sidebar div.trust img{margin: 20px auto;display: block;}
/*	-------------------------------------------------------------------------------------------------------------------- CONTENT
*/
div#content{float: right;width: 762px;}
/*	-------------------------------------------------------------------------------------------------------------------- INDEX PAGE CRUISES
*/
div.cr_i{padding: 15px 50px;overflow: auto;border-bottom: 1px #c6c6c6 solid;}
div.ir{background-color: #ececec;}
div.cr_i p{font-size: 12px;margin-bottom: 5px;}
div.cr_i p.tit{font-size: 18px;color: #a0ae0a;font-weight: bold;margin-bottom: 20px;}
div.cr_i p.tit a{color: #2b84e6;text-decoration: none;}
div.cr_i p.tit a:hover{color: #000;text-decoration: underline;}
div.cr_i div{width: 300px;float: left;}
div.cr_i div.img{width: 270px;float: right;}
div.cr_i div img{border: 1px #000 solid;margin-bottom: 15px;}
div.cr_i a.dis img{border: none;margin: 20px 0;}
div.cr_i p span{font-weight: bold;color: #E10000;font-size: 18px;}
div.cr_i a.discount{background: url(/images/bg_book_now_disc.gif) no-repeat;display: block;width: 162px;height: 28px;margin-top: 10px;text-decoration: none;font-weight: bold;color: #ffc000;font-size: 18px;padding: 22px 0 0 38px;}
div.cr_i a.se-index{background: url(/images/bg_se_link_index.gif) no-repeat;display: block;text-indent: 25px;line-height: 24px;color: #e10000;text-decoration: none;text-transform: capitalize;font-weight: bold;}
/* --------------------------------------------------------------------------------------------- CRUISE PAGE
*/
div.cruise {margin: 30px auto;}
div.cruise div.box {padding: 20px 10px;border-bottom: 4px #ffc000 solid;}
div.cruise div.box div.brd {border: 1px #282828 solid;padding: 10px;}
div.cruise div.box div.brdf {overflow: auto;}
div.cruise div.box div.brdc {text-align: center;}
div.cruise div.box div.brdf div.lt {float: left;}
div.cruise div.box div.brdf div.lt img {margin-top: 20px;}
div.cruise div.box div.brdf div.lt p{color: #2781e6;font-weight: bold;margin-top: 10px;}
div.cruise div.box div.brdf div.rt {float: right;text-align: center;}
div.cruise div.box div.brdf div.rt p{font-size: 12px;color: #9c9f1f;font-weight: bold;margin-bottom: 5px;}
div.cruise div.box h1,h2,h3,h4{font-size: 18px;text-indent: 10px;margin: 0 0 10px 0;}
div.cruise div.bbs {width: 626px;}
div.cruise div.bbs ul{margin: 0;padding: 0;overflow: auto;}
div.cruise div.bbs ul li{display: inline;font-size: 14px;display: block;float: left;}
div.cruise div.bbs ul.hd{border-top: 1px #949da4 solid;}
div.cruise div.bbs ul.hd li{border: 1px #949da4 solid;border-left: none;border-top: none;}
div.cruise div.bbs ul li{font-weight: bold;border: 1px #949da4 solid;border-left: none;border-top: none;line-height: 22px;text-indent: 15px;}
div.cruise div.bbs ul li.d{background-color: #e7edad;width: 102px;}
div.cruise div.bbs ul li.p{background-color: #e7edad;width: 285px;color: #555;}
div.cruise div.bbs ul li.a{background-color: #e7edad;width: 119px;color: #2781e6;}
div.cruise div.bbs ul li.e{background-color: #e7edad;width: 117px;border-right: none;color: #808219;}
div.cruise div.bbs ul li.dt{background: none;font-weight: normal;}
div.cruise p.dis{font-size: 10px;padding: 10px 10px 0 10px;font-weight: bold;font-style: italic;margin-top: 0;}
div.cruise div.bbs ul.dep{}
div.cruise div.bbs ul.dep li{width: 101px;border-right: none;text-align: center;}
div.cruise div.bbs ul.dep li.first{background-color: #e7edad;width: 119px;border-right: 1px #949da4 solid;text-align: left;}
div.cruise img.legend {margin: 10px 0 10px 425px;}
table#tz-cru-itinerary{border-top: 1px #ccc solid;border-left: 1px #ccc solid;width: 100%;}
table#tz-cru-itinerary tr td,table#tz-cru-itinerary tr th{border-right: 1px #ccc solid;border-bottom: 1px #ccc solid;padding: 3px 3px 3px 18px;}
table#tz-cru-itinerary tr th{text-align: left;background-color: #e7edad;}
table#tz-cru-itinerary tr td{color: #333;}
table#tz-cru-itinerary tr td.tz-cru-it-arr{color: #2781e6;}
table#tz-cru-itinerary tr td.tz-cru-it-dep{color: #808219;}
table#tz-cru-departures {border-top: 1px #ccc solid;border-left: 1px #ccc solid;width: 100%;}
table#tz-cru-departures tr td{border-right: 1px #ccc solid;border-bottom: 1px #ccc solid;padding: 3px;}
table#tz-cru-departures ul{margin: 0;padding: 0;}
table#tz-cru-departures tr td.tz-cru-dep-month{font-weight: bold;background-color: #e7edad;width: 150px;padding-left: 15px;}
table#tz-cru-departures tr td span{font-weight: bold;margin: 0 40px;}
div.cruise div.bpri{width: 742px;}
div.cabins-quick{padding: 10px 0 0 0;display: none;}
p.tz-cru-rates-note{color: #970000;font-weight: bold;padding-left: 10px;margin: 0 0 10px 0;}
table#tz-cru-rates{border-top: 1px #ccc solid;border-left: 1px #ccc solid;width: 100%;}
table#tz-cru-rates tr th,table#tz-cru-rates tr td{border-right: 1px #ccc solid;border-bottom: 1px #ccc solid;padding: 5px;}
table#tz-cru-rates tr th{text-align: center;}
table#tz-cru-rates tr th{background-color: #f3f3f3;padding:10px;}
table#tz-cru-rates tr td.tz-cru-rates-cabin{font-size: 16px;font-weight: bold;text-align: center;padding: 8px;}
table#tz-cru-rates tr td.tz-cru-rates-cabin-desc{font-size: 12px;color: #333;padding-left:10px;}
table#tz-cru-rates tr td.tz-cru-rates-cabin-price{font-size: 14px;font-weight: bold;text-align: center;}
p.ri{font-size: 11px;font-weight: bold;text-indent: 10px;margin-bottom: 5px;}
div.cruise ul.notes{margin: 0 0 20px 20px;padding: 0;font-size: 12px;color: #555;line-height: 18px;}
div.cruise div.book{padding: 10px 10px 0 0;overflow: auto;height: 45px;margin: 0;}
div.cruise div.book a{float: right;background: url(/images/btn_book.gif) no-repeat;display: block;width: 138px;height: 35px; /*47 minus padding top*/text-decoration: none;color: #fff;}
div.bbs ul#shore-excursions{list-style-type: square;padding: 0 0 0 20px;}
div.bbs ul#shore-excursions li{border: none;float: none;font-size: 12px;font-weight: normal;line-height: 14px;}
div.bbs p a{color: #338ED9;font-size: 12px;}
/* --------------------------------------------------------------------------------------------- CRUISE SHIP PAGE
*/
div.ship {margin: 30px auto;}
div.ship h1,h2,h3,h4{font-size: 18px;text-indent: 10px;margin: 0 0 10px 0;}
div.ship div.box {padding: 20px 10px;border-bottom: 4px #ffc000 solid;overflow: auto;}
div.ship div.box div.left{float: left;text-align: center;width: 375px;}
div.ship div.box div.left p{font-size: 10px;font-weight: bold;padding-top: 10px;}
div.ship div.canvas{width: 375px;height: 297px;padding: 10px 0 0 0;}
div#thumbs{margin: 10px auto;overflow: auto;width: 320px;}
div.ship div.box div.right{float: right;font-size: 11px;width: 365px;}
div.ship div.box div.right ul{margin: 0;padding: 10px;}
div.ship div.box div.right ul li{font-weight: normal;border-bottom: 1px #C8C4C4 dotted;float: none;text-align: left;height: auto;line-height: 18px;overflow: auto;}
div.ship div.box div.right ul li.space{border-bottom: 1px #0E3256 solid;margin-bottom:5px;}
div.ship div.box div.right ul li b{width: 250px;display: block;float: left;}
div.ship div.box div.right table{margin: 0;padding: 10px;}
div.ship div.box div.right table td{font-weight: normal;border-bottom: 1px #C8C4C4 dotted;float: none;text-align: left;height: auto;line-height: 18px;overflow: auto;}
div.ship div.box div.right table td.b{ font-weight:bold;}
div.ship div.box div.right table td.blank{ border-bottom: 1px #000 solid;}
div.ship div.box div.right table td.fac{ border:none;}
table#tz-shi-cabins{border-top: 1px #999 solid;border-right: 1px #999 solid;width: 100%;}
table#tz-shi-cabins tr td,table#tz-shi-cabins tr th{font-size: 12px;font-weight: bold;border-left: 1px #999 solid;border-bottom: 1px #999 solid;padding: 5px;text-align: center;}
table#tz-shi-cabins tr td.tz-shi-cabins-desc{font-size: 11px;text-align: left;font-weight: normal;}
table#tz-shi-cabins tr td.tz-shi-cabins-desc a{color: #0e3256;}
table#tz-shi-cabins tr td.deck{background-color: #F5F5F5;}
table#tz-shi-specifications tr td.tz-shi-sp-facilities span{display: block;margin: 0 0 5px 0;font-weight: bold;}
/* --------------------------------------------------------------------------------------------------------------------- SHORE EXCURSIONS
*/
table.se-list{width: 100%;border-bottom: 1px #c6c6c6 solid;}
table.grey{background-color: #ececec;}
table.se-list tr td{padding: 20px;}
table.se-list tr td.left{width: 320px;}
table.se-list tr td.left a{color: #000;}
table.se-list tr td.left span{display: block;font-weight: bold;color: #3489e2;font-size: 18px;}
table.se-list tr td.left img{margin: 10px 0;}
table.se-list tr td.left span.name{font-size: 24px;color: #c02304;}
table.se-list tr td p{margin: 0;color: #000;font-size: 14px;}
table.se-list tr td p span{color: #2778ce;margin-right: 8px;}
table.se-list tr td p.loc{font-weight: bold;color: #a0ae0a;margin-top: 10px;}
div.rl-borders{background-color: #ececec;overflow: auto;font-size: 12px;border-bottom: 1px #c6c6c6 solid;}
div.rl-borders h3{color: #a0ae0a;font-size: 16px;margin: 0 0 10px 0;padding: 0;text-indent: 0;}
div.rl-borders p{text-align: justify;}
div.rlb_p{background-color: #fff;}
div.rl-borders div.sep-imgs{width: 260px;float: left;padding: 10px;}
div.rl-borders div.sep-imgs img{margin-bottom: 20px;}
div.rl-borders div.sep-imgs p{margin: 0;color: #c02304;}
div.rl-borders div.sep-imgs p span{font-weight: bold;}
div.rl-borders div.sep-imgs p span.f{font-weight: normal;}
div.rl-borders div.sep-imgs p.remarks{color: #3489e2;padding: 20px 10px 10px 0;}
div.rl-borders div.sep-data{margin-left: 270px;padding: 10px 20px 10px 10px;}
span.se-tit{display: block;padding: 10px 0;text-align: center;font-size: 18px;font-weight: bold;}
span.location{display: block;border-bottom: 1px #c6c6c6 solid;color: #3489e2;font-size: 18px;font-weight: bold;padding: 10px;}
div.se-return{padding: 20px;text-align: center;}
div.se-return a{color: #000;font-size: 18px;}
/* --------------------------------------------------------------------------------------------------------------------- BOOKING
*/
div.book{margin: 30px auto;padding: 0 30px;font-size: 12px;color: #555;}
div.book h2{text-align: center;padding: 0 100px;color: #3489E2;}
div.book p{margin: 5px 0;}
div.book p.last{margin-bottom: 30px;}
div.book input,select,textarea{border: 1px #ccc solid;padding: 4px;margin-bottom: 20px;}
div.book label{display: block;color: #3489E2;margin-bottom: 5px;}
div.book input.button{background: url(/images/btn_request.gif) no-repeat;width: 219px;height: 35px;padding: 0;border: none;cursor: pointer;}
/* --------------------------------------------------------------------------------------------------------------------- BOOKING
*/
div#footer{padding: 10px;text-align: center;color: #555;font-size: 12px;}
div#footer ul{margin: 10px;padding: 0;}
div#footer ul li{display: inline;}
div#footer ul li a{padding: 0 10px;text-decoration: underline;color: #444;}
/* --------------------------------------------------------------------------------------------------------------------- LINKING
*/
div.linking{padding: 40px 20px;color: #555;}
div.linking h1{color: #3489E2;}
/*	-------------------------------------------------------------------------------------------------------------------- GLOBAL
*/
img{border: none;}
p{margin: 0 0 10px 0;}
a:active{outline: none;}
a:focus{-moz-outline-style: none;}
div#error{margin: 20px 0;padding: 20px;font-size: 14px;color: #cc0000;font-weight: bold;text-align: center;border: 2px #3489E2 dashed;background-color: #f5f5f5;}
br.cls{line-height: 0;height: 0;clear: both;font-size: 0;}